/* Dawn Theme */

/*
COLORS
dusty blue-green: #8db9b5
darker tan: #bda183
dark gray: #4a4a4a
jewel red: #be2949
*/

/* formats background for large screens 
#main-wrapper {
    background-image: url(https://dawnfelagund.com/themes/dawn/images/body-bg.png);
    background-repeat: repeat-y;
    background-size: 2% auto;
}

formats background for small screens
@media (max-width:992px) {
  #main-wrapper {
    background-image: none;
  }
} */

@import url('https://fonts.googleapis.com/css2?family=Alex+Brush&family=IM+Fell+English&display=swap');


/* TEXT FORMATTING */

/*body {
    font-family: 'Alex Brush';
}*/

a:link, a:visited {
    color: #8db9b5;
}

a:hover {
    color: #e3831c !important;
}

hr {
    border-top: 1px solid black;
}

/* to clear floats for line breaks */
.clear {
    clear: both;
} 

.page-title-wrap h1.page-title, .fancy {
    font-family: 'IM Fell English' !important;
    text-align: left;
}

.fanwork-listing h3 {
    background-image: url("https://dawnfelagund.com/themes/dawn/images/glass.png");
    background-repeat: no-repeat;
    background-size: auto 2rem;
    margin-bottom:0;
    margin-top:50px;
    padding-left: 40px;
    font-family: 'IM Fell English';
}

.fanwork-listing p {
    margin: 0 0 1rem 0;
}

.small {
    font-size: .8em;
    border-top: 1px solid #bda183;
    padding-top: 3px;
    margin-top: 0;
}

details {
    margin-bottom:20px;
}

.fanwork-listing details p {
    margin-left: 30px;
    margin-top: 8px;
}

summary {
    background-color: transparent !important;
    padding: 0 0 0 8px !important;
    font-family: 'Alex Brush';
    font-size: 1.5em;
    /*color: #fff !important;*/
}

#footer a:link, #footer a:visited, #footer a:hover {
    color: #4a4a4a;
}

/* HEADER */
.header {
    background-image: url(https://dawnfelagund.com/themes/dawn/images/header-bg.png);
    background-color: #f9f6f3 !important;
    background-repeat: repeat-x;
    background-size: auto 100%;
}

#block-sitetitle h1 {
    font-family: 'IM Fell English';
    font-size: 1.5rem;
    padding: 25px 0 25px 80px;
}

/* MENUS */
/* color of full pager squares on "listing" views */
.pager__item a:hover, .pager__item.is-active a {
    background-color: #be2949 !important;
    color: #ffffff;
}

/* SIDEBARS */
.sidebar .block {
    background: rgba(141,185,181,.5) !important;
}

.sidebar .block h2 {
    font-family: 'IM Fell English';
    font-size: 1.4rem;
}

/* formats links as buttons in tag lists */
#block-views-block-nonfiction-tag-list-block-1 ul li, #block-views-block-nonfiction-tag-list-block-2 ul li, #block-views-block-nonfiction-tag-list-block-3 ul li {
    display: inline;
    line-height: 2;
}

#block-views-block-nonfiction-tag-list-block-1 li, #block-views-block-nonfiction-tag-list-block-2 li, #block-views-block-nonfiction-tag-list-block-3 li {
    margin: 15px 0;
}

#block-views-block-nonfiction-tag-list-block-1 a, #block-views-block-nonfiction-tag-list-block-2 a, #block-views-block-nonfiction-tag-list-block-3 a {
    background: #8db9b5;
    border: 2px solid #ffffff;
    border-radius: 15px;
    color: #ffffff;
    padding: 4px;
}

#block-views-block-nonfiction-tag-list-block-1 a:hover, #block-views-block-nonfiction-tag-list-block-2 a:hover, #block-views-block-nonfiction-tag-list-block-3 a:hover {
    background: #be2949;
}

/* formats links as black in the Sidebar Fanworks Info block */
#block-views-block-sidebar-fanworks-info-block-1 a {
    color: #000000;
}

/* FOOTER */
#footer {
    background-color: #8db9b5 !important;
    background-image: url(https://dawnfelagund.com/themes/dawn/images/footer-bg.png) !important;
    background-position: top left !important;
    background-repeat: repeat-x !important;
    border-top: none !important;
}

.copyright {
    margin-top: 50px;
}

.footer-bottom-middle {
    border-top: none !important;
}

/* FRONT PAGE */
/* styles the "spotlight" block */
#block-views-block-front-page-featured-block-1 .image-field {
    float: left;
    margin: 0 30px 30px 0;
}

#block-views-block-front-page-featured-block-1 a {
    color: #be2949;
}

/* styles the grid of featured fanwork images */
#block-views-block-front-page-featured-block-2 .views-col {
    padding: 0 5px;
}

/* TAXONOMY PAGES */
/* adds spacing around the Taxonomy Header block */
.view-taxonomy-header {
    margin-bottom: 100px;
}

/* styles the image in the Taxonomy Header block */
.view-taxonomy-header .image-field {
    float: left;
    width: 200px;
    margin-right: 15px;
}

/* styles the Description field text in the Taxonomy Header block */
.view-taxonomy-header p {
    font-size: 1.2em;
    line-height: 1.4em;
    padding-top: 20px;
}

.view-taxonomy-header p::first-letter {
    font-size: 2.0em;
    font-family: 'Alex Brush';
    letter-spacing: 3px;
}